Greasy Fork

Shined up real nice.

Greasy Fork is available in English.

lib_GamdomNotifications

Lib needed for running Gamdom Notificator

Этот скрипт недоступен для установки пользователем. Он является библиотекой, которая подключается к другим скриптам мета-ключом // @require https://greasyfork.org/scripts/35828-lib-gamdomnotifications/code/lib_GamdomNotifications.js?version=246846

Реклама
Автор
AllInRed
Оценки
0 0 0
Версия
1.1.9
Создан
Обновлён
Лицензия
Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License.
Работает на

Описание скрипта от автора

Library required in order to gamdom rain notificator to run.